<?xml version="1.0" encoding="utf-8"?>
<androidx.cardview.widget.CardView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:elevation="5dp"
    app:cardCornerRadius="5dp"
    app:cardMaxElevation="10dp">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/lib_dialog_bg_color"
        android:orientation="vertical">

        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:layout_marginTop="20dp"
            android:src="@drawable/ic_sign" />

        <TextView
            android:id="@+id/clockView"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:layout_marginTop="@dimen/dp_10"
            android:fontFamily="sans-serif-condensed-medium"
            android:format24Hour="HH:MM:ss"
            android:textColor="@color/mainThemeColor"
            android:textSize="60sp" />

        <TextView
            android:id="@+id/optionTitleView"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:layout_marginTop="5dp"
            android:fontFamily="sans-serif-black"
            android:text="@string/app_name"
            android:textColor="@color/blue"
            android:textSize="20sp" />

        <TextView
            android:id="@+id/signInPlaceView"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:layout_marginTop="5dp"
            android:layout_marginBottom="@dimen/dp_10"
            android:paddingHorizontal="@dimen/dp_10"
            android:paddingVertical="@dimen/dp_10"
            android:text="@string/app_name"
            android:textColor="@color/gray"
            android:textSize="@dimen/sp_16" />

        <View
            android:layout_width="match_parent"
            android:layout_height="@dimen/lib_px_1"
            android:background="@color/lib_line_color" />

        <Button
            android:id="@+id/signInButton"
            android:layout_width="match_parent"
            android:layout_height="@dimen/titleViewHeight"
            android:background="@drawable/dialog_button_selector"
            android:gravity="center"
            android:padding="@dimen/dp_10"
            android:text="我知道了"
            android:textColor="@color/blue"
            android:textSize="@dimen/sp_16" />
    </LinearLayout>
</androidx.cardview.widget.CardView>